Uploaded image for project: 'Aerobase Framework'
  1. AEROBASE-9

Installation script - make sure all references to jamm are corrent

    Details

    • Type: Story
    • Status: Backlog
    • Priority: Medium
    • Resolution: Unresolved
    • Affects versions: None
    • Fix versions: None
    • Components: None
    • Labels:
      None

      Description

      ./bin/cassandra.in.sh & ./bin/cassandra.bat point to jamm-0.3.0.jar even when jamm selected version is 0.3.1

        Attachments

          Activity

            People

            • Assignee:
              Unassigned
              Reporter:
              admin Yaniv Marom Nachumi (Inactive)
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated: